View Issue Details

IDProjectCategoryView StatusLast Update
0016189ScribusCanvaspublic2020-08-11 20:56
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016189: Page Up and Down with the keyboard: the red border around the page is not correctly updated
DescriptionWhen i have multiple pages on the screen, changing page with Page Up / Down does not correctly draw the red border around then new page (most of the times, only parts of the border is drawn) and the old red border is not removed from the old current page.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-27 14:57 ale New Issue
2020-07-28 01:31 jghali Assigned To => jghali
2020-07-28 01:31 jghali Status new => resolved
2020-07-28 01:31 jghali Resolution open => fixed
2020-07-28 01:31 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed